.NORMAL   {color:#000;}
.BOX { width: 100px;  background:#990000;
        border:1px solid #808080;
        padding:5px;color:#fff; }
.WICHTIG {
        background:#990000;
        border:1px solid #808080;
        padding:5px;
        margin:.5em 0 .5em 0;
        color:#fff;
}
.SUPPER {
        background: url('http://www.roland-arndt.de/wp-content/uploads/icon-aktion.png') no-repeat top left;
        margin:5px;
        height:74px;
        width:74px;
        float:right;
}

.RECHTE-BOX { padding:5px;
        float:right; 
        margin-right:6px;
        width: 100px;
          border: 1px solid #990000;
}

.LINKE-BOX {   padding:5px;
        float:left;
        margin-left: 6px;
        width: 100px;
        border: 1px solid #990000;

}
.LINKS-FLOAT {
        float:left;
        margin-right: 6px;
}

.RECHTS-FLOAT{
        float:right;
        margin-left: 6px;
}
.CLEAR {
        clear:both;
}